CVE-2014-4831

2014-11-28T02:59:00
ID CVE-2014-4831
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:35:00

Description

IBM Security QRadar SIEM and QRadar Risk Manager 7.1 before MR2 Patch 9 and 7.2 before 7.2.4 Patch 1, and QRadar Vulnerability Manager 7.2 before 7.2.4 Patch 1, allow remote attackers to hijack sessions via unspecified vectors.